Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install openvswitch-ipsec on Debian Unstable (Sid)


Install openvswitch-ipsec

Installing openvswitch-ipsec package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install openvswitch-ipsec

openvswitch-ipsec package information

distro Debian Unstable (Sid)
section Main
name openvswitch-ipsec
version 2.3.0+git20140819-4
description Open vSwitch GRE-over-IPsec support
subsection net
website openvswitch.org
maintainer Open vSwitch developers

Uninstall openvswitch-ipsec

To remove just openvswitch-ipsec package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove openvswitch-ipsec

Uninstall openvswitch-ipsec and it’s dependent packages

To remove the openvswitch-ipsec package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove openvswitch-ipsec

Purging openvswitch-ipsec

If you also want to delete configuration and/or data files of openvswitch-ipsec from Debian Sid then this will work:

sudo apt-get purge openvswitch-ipsec

To delete configuration and/or data files of openvswitch-ipsec and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove openvswitch-ipsec

 

Comments

comments